import Vue from 'vue';

import VueRouter from 'vue-router';
import Dashboard from '../view/dashboard/index.vue';

Vue.use(VueRouter);

export default function createRouter() {
  return new VueRouter({
    mode: 'history',
    base: '/editor/',
    routes: [
      {
        path: '/',
        component: Dashboard
      }
    ]
  });
}
